Bug 85539 - failure to install linux from cd1
failure to install linux from cd1
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-03 21:12 EST by Allan Plumb
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-04 12:47:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allan Plumb 2003-03-03 21:12:41 EST
Description of problem:Installation failed when part way through. CComputer 
wouldn't boot afterwards even from msdos hard drive.


Version-Release number of selected component (if applicable):7


How reproducible:


Steps to Reproduce:
1.try to install from cd1
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Allan Plumb 2003-03-03 21:16:47 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory: '/mnt/source/RedHat/RPMS/finger-
0.17-4.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/finger-0.17-4.i386.rpm
total: 0
self: <todo.ToDo instance at 8273060>
h: <header object at 892e2e8>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 84a0f18>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 2 Michael Fulbright 2003-03-04 12:47:46 EST
This error is caused by a bad cd.

Note You need to log in before you can comment on or make changes to this bug.